SLK and Portal Server 2003

Topics: User Forum
Dec 1, 2006 at 7:52 AM
We have Portal Server 2003 setup in our highschool. Is SLK able to be intergrated into portal server 2003. I would just like to confirm these details before I begin implementation and testing this fantastic solution.
Dec 1, 2006 at 9:28 AM
SLK requires SharePoint v3, which is WSS 3.0 or MOSS (Microsoft Office SharePoint Server) 2007. It won't work on the v2 (2003) versions of these products.